import "../../components/badge/Badge";
import "../../components/card-v2/CardV2";
import { LitElement } from "lit";
export declare class CardV2TemplateSandbox extends LitElement {
    value: string;
    private createdTime;
    static readonly styles: import("lit").CSSResult;
    connectedCallback(): void;
    disconnectedCallback(): void;
    private handleExpandCardToggled;
    render(): import("lit-html").TemplateResult<1>;
}
export declare const cardV2Template: import("lit-html").TemplateResult<1>;
